@import url("http://www.sceala.com/phpBB2/templates/irish-community/formIE.css");

body {
scrollbar-face-color:#DEE3E7;
scrollbar-highlight-color:#FFF;
scrollbar-shadow-color:#DEE3E7;
scrollbar-3dlight-color:#D1D7DC;
scrollbar-arrow-color:#060;
scrollbar-track-color:#EFEFEF;
scrollbar-darkshadow-color:#093;
background-color:#FFF;
margin:5px 10px 10px
}

h1 {
font-size:22px;
font-weight:700;
color:#A89C0F;
text-decoration:underline
}

font,th,td,p {
	font-family:Georgia, "Times New Roman", Times, serif
}

a:link,a:active,a:visited {
color:#060
}
a:focus, a:active {
  outline: none;
} 
hr {
height:0;
border:solid #D1D7DC 0;
border-top-width:1px
}

.bodyline,.forumline {
background-color:#FFF;
border:1px #093 solid
}

td.row2 {
background-color:#F1F2EE
}

td.rowpic {
background-color:#093;
background-image:  url(images/cellpic1.gif);
background-repeat:repeat
}

irish {
background-repeat:repeat-x;
background-image:url(http://www.sceala.com/phpBB2/mods/irish-forums/examples/header_bg.png)
}

#irish-music {
background-repeat:no-repeat;
background-image:url(http://www.sceala.com/images/irish_music_community.jpg);
background-attachment:scroll;
background-position:center center;
height:200px;
width:602px
}

#ireland {
background-repeat:repeat-x;
background-image:url(http://www.sceala.com/images/irish_community_06.gif)
}

#irish-abroad {
background-repeat:repeat-x;
background-image:url(http://www.sceala.com/images/irish_community_08.gif)
}

th {
color:#FFF;
font-size:11px;
font-weight:700;
background-color:#093;
height:35px;
background-image:  url(images/cellpic1.gif)}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image:  url(images/cellpic1.gif);
background-color:#093;
border:#093;
height:35px;
text-align:center;
border-style:solid
}

td.cat,td.catHead,td.catBottom {
height:29px;
border-width:0
}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight:700;
border:#FFF;
height:28px;
border-style:solid
}

td.row3Right,td.spaceRow {
background-color:#F3F4F0;
border:#FFF;
border-style:solid
}

th.thHead,td.catHead {
font-size:12px;
border-width:1px 1px 0
}

th.thSides,td.catSides,td.spaceRow {
border-width:0 1px
}

th.thRight,td.catRight,td.row3Right {
border-width:0 1px 0 0
}

th.thLeft,td.catLeft {
border-width:0 0 0 1px
}

th.thBottom,td.catBottom {
border-width:0 1px 1px
}

th.thTop {
padding-right:0;
padding-left:0;
border-width:1px 0 0
}

td.irish-community {
background-image:url(http://www.sceala.com/images/irish_diaspora_community.gif);
background-color:#093;
border:none;
height:33px;
text-align:center
}

th.thCornerL {
border-width:1px 0 0 1px
}

th.thCornerR {
border-width:1px 1px 0 0
}

.maintitle {
	font-weight:700;
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	line-height:120%;
	color:#063
}

.gen {
font-size:13px
}

.genmed {
font-size:12px
}

.gensmall {
font-size:11px
}

.gen,.genmed,.gensmall {
color:#808080
}

a.gen,a.genmed,a.gensmall {
	color:#060;
	text-decoration:none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: small-caps;
}

.mainmenu {
font-size:10px;
color:#FFF;
font-weight:700;
text-decoration:none
}

a.mainmenu,a.mainmenu:visited {
text-decoration:none;
color:#FFF;
font-weight:700
}

.cattitle {
font-weight:700;
font-size:12px;
letter-spacing:1px;
color:#FFF;
text-align:center;
background-position:center
}

a.cattitle {
text-decoration:none;
color:#FFF;
text-align:center;
font-weight:700
}
.irish-people {
	background-color: #FF6600;
	border: thin dashed #FF6600;
}
.forumlink {
font-weight:700;
font-size:12px;
color:#060
}

.nav {
font-weight:700;
font-size:11px;
color:#000
}

.topictitle,h2 {
	font-weight:700;
	font-size:14px;
	color:#996;
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.name {
font-size:11px;
color:#000
}

.postdetails {
font-size:10px;
color:#000
}

.postbody {
	font-size:13px;
	line-height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.code {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#00005B;
	background-color:#FAFAFA;
	border:1px dashed #999;
	height:auto;
	width:auto;
	padding:2px;
}

.quote {
background-color:#090;
height:auto;
width:auto;
border:2px dashed #060;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
padding:3px
}

#RightInset {
	border-right:1px solid #030;
	border-top:1px solid #063;
	border-left:1px solid #063;
	width:145px;
	line-height:130%;
	border-bottom:1px solid #030;
	voice-family:inherit;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#006;
	background-color:#FFF;
	padding:2px
}

.menutitle {
	border-right:1px solid #666;
	border-top:1px solid #996;
	font-weight:700;
	margin-bottom:2px;
	border-left:1px solid #996;
	width:140px;
	cursor:pointer;
	color:#FFF;
	border-bottom:1px solid #666;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	background-image:  url(images/cellpic1.gif);
	background-repeat:repeat;
	background-position:bottom;
	padding:3px
}

.submenu {
margin-bottom:0.5em
}

.copyright {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#444;
	letter-spacing:-1px
}

a.copyright {
	color:#444;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.copyright:hover {
	color:#000;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

input,textarea,select {
	color:#060;
	font:bold normal 11px Georgia, "Times New Roman", Times, serif;
	background-color:#FFF;
	border-color:#000
}

input.post,textarea.post,select {
background-color:#060;
color:#FFF;
font-weight:700
}

input.posts,textarea.posts,select {
background-color:#060;
color:#FFF;
font-weight:700
}
input.post,textarea.post: hover {
background-color:#FFF;
color:#060;
font-weight:700
}

input {
text-indent:2px
}

input.button {
	background-color:#F60;
	color:#FFF;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:700;
	text-align:center;
	vertical-align:middle
}

input.mainoption {
background-color:#FAFAFA;
font-weight:700
}

input.liteoption {
background-color:#FAFAFA;
font-weight:400
}

.helpline {
background-color:#DEE3E7;
border-style:none
}

#tablist {
	margin-top:2px;
	margin-bottom:0;
	font:bold 12px Georgia, "Times New Roman", Times, serif;
	margin-left:0;
	padding:3px 0
}

#tablist LI {
display:list-item;
list-style-type:none;
margin:3px
}

#tablist LI A {
	margin-left:3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#FFF;
	padding:3px 0.5em
}

#tablist LI A.hover {
color:#996;
background-color:#FFF
}

#tabcontentcontainer {
	border-right:#000 1px solid;
	border-top:#000 1px solid;
	border-left:#000 1px solid;
	width:130px;
	border-bottom:#000 1px solid;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#FFF;
	padding:5px
}

.tabcontent {
display:none
}

#tabcontentcontainer A:hover {
color:#060;
background-color:#FFF
}

.BUTTON {
border-right:1px solid #F60;
padding-right:5px;
border-top:1px solid #F60;
margin-top:1px;
padding-left:5px;
background:#060;
filter:progid;
border-bottom-color:#F90;
border-left-color:#F90;
color:#FFF;
text-align:center
}

#pscroller1 {
width:350px;
height:20px;
border:1px dashed #060;
text-align:left;
padding:2px
}

#pscroller2 {
width:400px;
height:150px;
border:1px solid #000;
background-color:#F0F0F0;
padding:5px
}

.rssclass .rsstitle {
font-weight:700
}

.rssclass .rssdate {
color:silver;
font-size:85%
}

.rssclass a {
color:#999;
text-decoration:none;
font-size:11px;
text-align:center
}

a:hover,a.gen:hover,a.genmed:hover,a.gensmall:hover,a.nav:hover,a.postlink:hover {
	color:#A89C0F;
	text-decoration:underline;
	font-family: Georgia, "Times New Roman", Times, serif;
}

td.row1,td.row3 {
background-color:#FAFAF8
}

a.mainmenu:hover,a.forumlink:hover,a.topictitle:hover {
	color:#A89C0F;
	text-decoration:underline;
	background-color:#FFF;
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
}

a.cattitle:hover,#tablist LI A:link,#tablist A:visited,#tablist LI A.current {
color:#FFF;
text-decoration:none
}

a.forumlink,a.nav,a.topictitle:link,a.topictitle:visited,a.postlink:link,a.postlink:visited {
	text-decoration:none;
	color:#060;
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

#tabcontentcontainer A:link,#tabcontentcontainer A:visited {
color:#FFF;
text-decoration:underline
}
.video {
	background-color:#000000;
	height:auto;
	width:90%;
	border:1px dashed #996;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#FFFFFF;
	margin:3px;
	padding:5px;
}
.quoting {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #A40000;
	border: 1px dashed #999966;
	margin: 5px;
	padding: 5px;
	width: 95%;
	clear: both;
	background-image: url(http://www.sceala.com/phpBB2/images/irish_people_content.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.irish_quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #003300;
	background-color: #FFFFFF;
	border: 1px dashed #999966;
}
.irish_message {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	border: 1px dashed #999966;
	width: 50%;
	background-color: #009933;
}
.irish_release {
	border: 1px dashed #999966;
	background-image: url(http://www.sceala.com/phpBB2/images/irish_people_release.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 10px;
}
.irish-christmas {
	background-repeat:repeat-x;
	background-image:url(http://www.sceala.com/images/irish-art/irish_christmas_lights.gif);
	height: 78px;
	width: auto;
}
.topictitlez {
	color:#A89C0F;
	background-color:#FFF;
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
a.topictitlez,a.topictitlez:hover {
	color:#A89C0F;
	background-color:#FFF;
	font-variant: small-caps;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

.quote_irish_forums {
       font-style: italic;
	font-size: 16px;
	font-style: italic;
	color: #6F6F6F;
}
.irish-w {
	background-attachment: fixed;
	background-image: url(http://www.sceala.com/phpBB2/templates/irish-community/images/irish-w.jpg);
	background-repeat: no-repeat;
	background-position: right top;
       height: 156px;
	width: 148px;
}
.postnavs{
font-size:13px;
	line-height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.postnavs:link,a.postnavs:visited,a.postnavs:hover,a.postnavs:active {text-decoration: none;color:#000;font-size:13px;line-height:18px;font-family: Verdana, Arial, Helvetica, sans-serif;}
 